<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.3" created="2019-11-21 05:02" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion</title>
	<link>https://demo.zozothemes.com/miion/charity</link>
	<description>Charity Wordpress Theme</description>
	<pubDate>Thu, 21 Nov 2019 05:02:02 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/miion/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion/charity</wp:base_blog_url>

		<wp:author><wp:author_id>2</wp:author_id><wp:author_login><![CDATA[construction]]></wp:author_login><wp:author_email><![CDATA[abileweb9@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[construction]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_miion_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[zozo_miion_user]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	
	<item>
		<title>About Us</title>
		<link>https://demo.zozothemes.com/miion/charity/about-us/</link>
		<pubDate>Thu, 07 Nov 2019 11:17:31 +0000</pubDate>
		<dc:creator><![CDATA[zozo_miion_user]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/charity/?page_id=14911</guid>
		<description></description>
		<content:encoded><![CDATA[<img src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/elementor/thumbs/image-ogvui6xcnrmu2ae7h2zrl22nnnwk74kizonrl6b23c.png" title="image" alt="image" />											
			<h3>Let&#039;s  Make a Better Future For the  Poor</h3><!-- .title-wrap -->Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do sitdfg eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut eni ad minim veniam, quisd nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.<!-- .section-description --><!-- .section-title-wrapper -->		
			<img src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/medical.png" alt="Feature Box Image"><h5>Medical Treatment</h5>Duis aute irure dolor inh reprehenderit in volupta velit esse cillum dolore. 		
			<img src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/food.png" alt="Feature Box Image"><h5>Healthy Food</h5>Duis aute irure dolor inh reprehenderit in volupta velit esse cillum dolore. 		
										<img width="960" height="642" src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/child-about.jpg" alt="" srcset="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/child-about.jpg 960w, https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/child-about-768x514.jpg 768w, https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/child-about-600x401.jpg 600w" sizes="(max-width: 960px) 100vw, 960px" />											
										<img width="510" height="660" src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/about1.jpg" alt="" />											
										<img width="400" height="300" src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/10178237_50029f600e_b-400x300.jpg" alt="" />											
										<img width="759" height="500" src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/contact2.jpg" alt="" srcset="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/contact2.jpg 759w, https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/contact2-600x395.jpg 600w" sizes="(max-width: 759px) 100vw, 759px" />											
										<img src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/elementor/thumbs/image-ogvui6xcnrmu2ae7h2zrl22nnnwk74kizonrl6b23c.png" title="image" alt="image" />											
			<h2>We have been Saving Morethan 10K Lives</h2><!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
			<h5>Our Mission Is Beyond Charity</h5>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora? Ducimus eum culpa voluptates dolorem dolorum et sit nisi, mollitia animi porro fuga sequi, molestias repellat excepturi nobis eum.<img src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/Signn.png" alt="Feature Box Image"><!-- .media-body --><!-- .media -->		
										<img src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/elementor/thumbs/image-ogvui6xcnrmu2ae7h2zrl22nnnwk74kizonrl6b23c.png" title="image" alt="image" />											
			<h3>Frequently Asked Questions</h3><!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
					<h6 id="elementor-tab-title-1671" data-tab="1" role="tab" aria-controls="elementor-tab-content-1671">
												<a href="">How to raise money for a registered charity?</a>
					</h6>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
					<h6 id="elementor-tab-title-1672" data-tab="2" role="tab" aria-controls="elementor-tab-content-1672">
												<a href="">Why I’m having trouble making a donation?</a>
					</h6>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
					<h6 id="elementor-tab-title-1673" data-tab="3" role="tab" aria-controls="elementor-tab-content-1673">
												<a href="">How to Participate Events?</a>
					</h6>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
					<h6 id="elementor-tab-title-1674" data-tab="4" role="tab" aria-controls="elementor-tab-content-1674">
												<a href="">What is Fund Raising?</a>
					</h6>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
										<img width="393" height="583" src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/about2.jpg" alt="" />											
										<img width="393" height="583" src="https://demo.zozothemes.com/miion/charity/wp-content/uploads/sites/4/2019/11/about4.jpg" alt="" />]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>14911</wp:post_id>
		<wp:post_date><![CDATA[2019-11-07 11:17:31]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-11-07 11:17:31]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-us]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-navbar-logo\":\"Logo\",\"header-navbar-sticky-logo\":\"Stikcy Logo\",\"header-navbar-menu\":\"Main Menu\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-navbar-text-1\":\"Custom Text 1\",\"header-navbar-text-2\":\"Custom Text 2\",\"header-navbar-text-3\":\"Custom Text 3\",\"header-navbar-social\":\"Social\",\"header-navbar-secondary-toggle\":\"Secondary Toggle\",\"header-navbar-search\":\"Search\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-navbar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\",\"header-wishlist\":\"Wishlist\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Top\":{\"header-fixed-logo\":\"Logo\"},\"Middle\":{\"header-fixed-menu\":\"Menu\"},\"Bottom\":{\"header-fixed-social\":\"Social\"},\"disabled\":{\"header-fixed-text-1\":\"Custom Text 1\",\"header-fixed-text-2\":\"Custom Text 2\",\"header-fixed-search\":\"Search Form\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"title\":\"Page Title Text\"},\"Center\":[],\"Right\":{\"breadcrumb\":\"Breadcrumb\"},\"disabled\":{\"description\":\"Page Title Description\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Enabled\":{\"footer-bottom\":\"Footer Bottom\"},\"disabled\":{\"footer-top\":\"Footer Top\",\"footer-middle\":\"Footer Middle\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"copyright\":\"Copyright Text\"},\"Center\":{\"menu\":\"Footer Menu\"},\"Right\":[],\"disabled\":{\"social\":\"Footer Social Links\",\"widget\":\"Custom Widget\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Normal\":{\"header-topbar\":\"Topbar\",\"header-logo\":\"Logo Bar\"},\"Sticky\":{\"header-nav\":\"Navbar\"},\"disabled\":[]}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[16701]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-topbar-date\":\"Date\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-topbar-text-1\":\"Custom Text 1\",\"header-topbar-text-2\":\"Custom Text 2\",\"header-topbar-text-3\":\"Custom Text 3\",\"header-topbar-menu\":\"Top Bar Menu\",\"header-topbar-social\":\"Social\",\"header-topbar-search\":\"Search\",\"header-topbar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-logobar-logo\":\"Logo\",\"header-logobar-sticky-logo\":\"Sticky Logo\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-logobar-social\":\"Social\",\"header-logobar-search\":\"Search\",\"header-logobar-secondary-toggle\":\"Secondary Toggle\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-logobar-menu\":\"Main Menu\",\"header-logobar-search-toggle\":\"Search Toggle\",\"header-logobar-text-1\":\"Custom Text 1\",\"header-logobar-text-2\":\"Custom Text 2\",\"header-logobar-text-3\":\"Custom Text 3\",\"header-cart\":\"Cart\",\"header-wishlist\":\"Wishlist\",\"multi-info\":\"Address, Phone, Email\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:6:{s:5:"image";a:3:{s:5:"count";i:9;s:15:"control_percent";i:1;s:8:"controls";a:2:{s:7:"content";a:1:{s:13:"section_image";a:4:{s:5:"image";i:9;s:10:"image_size";i:7;s:22:"image_custom_dimension";i:3;s:5:"align";i:3;}}s:8:"advanced";a:2:{s:15:"section_effects";a:1:{s:10:"_animation";i:5;}s:14:"_section_style";a:1:{s:8:"_padding";i:2;}}}}s:17:"miionsectiontitle";a:3:{s:5:"count";i:3;s:15:"control_percent";i:6;s:8:"controls";a:2:{s:7:"content";a:4:{s:13:"title_section";a:7:{s:10:"title_head";i:2;s:5:"title";i:3;s:11:"title_color";i:3;s:9:"font_size";i:1;s:11:"line_height";i:1;s:10:"text_align";i:1;s:11:"title_trans";i:1;}s:16:"subtitle_section";a:2:{s:13:"sub_title_pos";i:3;s:15:"sub_title_color";i:3;}s:15:"content_section";a:1:{s:15:"sec_tit_content";i:1;}s:17:"separator_section";a:2:{s:8:"sep_type";i:2;s:9:"sep_image";i:1;}}s:8:"advanced";a:3:{s:14:"_section_style";a:2:{s:8:"_padding";i:1;s:7:"_margin";i:1;}s:15:"section_effects";a:1:{s:10:"_animation";i:2;}s:15:"_section_border";a:2:{s:13:"_border_width";i:1;s:13:"_border_color";i:1;}}}}s:6:"column";a:3:{s:5:"count";i:13;s:15:"control_percent";i:1;s:8:"controls";a:2:{s:6:"layout";a:1:{s:6:"layout";a:3:{s:12:"_inline_size";i:13;s:19:"_inline_size_tablet";i:7;s:16:"content_position";i:2;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:1:{s:13:"margin_tablet";i:2;}}}}s:7:"section";a:3:{s:5:"count";i:7;s:15:"control_percent";i:1;s:8:"controls";a:3:{s:5:"style";a:1:{s:17:"section_float_img";a:1:{s:13:"float_details";i:7;}}s:6:"layout";a:1:{s:17:"section_structure";a:1:{s:9:"structure";i:5;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:3:{s:7:"padding";i:5;s:14:"padding_mobile";i:1;s:14:"padding_tablet";i:1;}}}}s:15:"miionfeaturebox";a:3:{s:5:"count";i:3;s:15:"control_percent";i:8;s:8:"controls";a:2:{s:7:"content";a:7:{s:13:"title_section";a:3:{s:5:"title";i:3;s:10:"title_head";i:3;s:11:"title_color";i:3;}s:12:"icon_section";a:9:{s:9:"icon_size";i:3;s:15:"icon_outer_size";i:3;s:10:"icon_style";i:2;s:14:"icon_variation";i:3;s:8:"icon_hbg";i:2;s:7:"icon_fa";i:3;s:7:"icon_ti";i:2;s:9:"icon_midd";i:3;s:10:"icon_color";i:2;}s:15:"content_section";a:1:{s:7:"content";i:3;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:3;}s:15:"layouts_section";a:5:{s:10:"text_align";i:3;s:12:"content_full";i:2;s:10:"fbox_items";i:3;s:15:"fbox_list_items";i:3;s:10:"list_style";i:1;}s:13:"image_section";a:2:{s:10:"fbox_image";i:3;s:9:"img_style";i:3;}s:15:"general_section";a:1:{s:11:"extra_class";i:2;}}s:8:"advanced";a:3:{s:14:"_section_style";a:2:{s:8:"_padding";i:3;s:7:"_margin";i:1;}s:15:"section_effects";a:1:{s:10:"_animation";i:2;}s:15:"_section_border";a:2:{s:27:"_box_shadow_box_shadow_type";i:2;s:22:"_box_shadow_box_shadow";i:2;}}}}s:6:"toggle";a:3:{s:5:"count";i:1;s:15:"control_percent";i:8;s:8:"controls";a:3:{s:7:"content";a:1:{s:14:"section_toggle";a:4:{s:4:"tabs";i:1;s:13:"selected_icon";i:1;s:20:"selected_active_icon";i:1;s:14:"title_html_tag";i:1;}}s:8:"advanced";a:3:{s:15:"_section_border";a:3:{s:13:"_border_width";i:1;s:13:"_border_color";i:1;s:14:"_border_radius";i:1;}s:15:"section_effects";a:1:{s:10:"_animation";i:1;}s:14:"_section_style";a:1:{s:12:"_css_classes";i:1;}}s:5:"style";a:4:{s:20:"section_toggle_style";a:4:{s:12:"border_width";i:1;s:12:"border_color";i:1;s:26:"box_shadow_box_shadow_type";i:1;s:21:"box_shadow_box_shadow";i:1;}s:26:"section_toggle_style_title";a:3:{s:11:"title_color";i:1;s:16:"tab_active_color";i:1;s:13:"title_padding";i:1;}s:25:"section_toggle_style_icon";a:2:{s:17:"icon_active_color";i:1;s:10:"icon_space";i:1;}s:28:"section_toggle_style_content";a:1:{s:15:"content_padding";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[wp-page]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.7.5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"888ed12","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"3bcdead","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"d8cd2b4","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"b5cdf0b","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"2e7a60a","float_mouse":"0"}]},"elements":[{"id":"16d63d1","elType":"column","settings":{"_column_size":100,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"de994d3","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/image.png","id":16373},"image_size":"custom","image_custom_dimension":{"width":"60","height":"60"},"align":"left"},"elements":[],"widgetType":"image"},{"id":"925c68a","elType":"widget","settings":{"title_head":"h3","title":"Let's  Make a Better Future For the  Poor","title_color":"#000000","sub_title_pos":"top","sec_tit_content":"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do sitdfg eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut eni ad minim veniam, quisd nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.","sub_title_color":"#f8560c","sep_type":"border","sep_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/separator.png","id":15043},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":true}],"isInner":true},{"id":"34d8fde","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"2e7a60a","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"8c5db05","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"e9003d5","elType":"widget","settings":{"title":"Medical Treatment","title_head":"h5","title_color":"#000000","icon_size":"25","icon_outer_size":"","icon_style":"rounded","icon_variation":"c","icon_hbg":"theme-color-hbg","fbox_number":"01","content":"Duis aute irure dolor inh reprehenderit in volupta velit esse cillum dolore. ","sc_spacing":"15px 10px","_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"_animation":"fadeInUp","text_align":"left","content_full":"1","fbox_items":"{\"Enabled\":{\"image\":\"Image\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"icon\":\"Icon\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"icon\":\"Icon\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-share-square-o","icon_ti":"ti-world","icon_midd":"0","icon_color":"#e8836d","fbox_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/medical.png","id":16304},"img_style":"squared","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"","vertical":"","blur":"","spread":"","color":""},"extra_class":"img-scale"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":true},{"id":"73e9359","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"ef1c628","elType":"widget","settings":{"title":"Healthy Food","title_head":"h5","title_color":"#000000","icon_size":"25","icon_outer_size":"","icon_style":"rounded","icon_variation":"c","icon_hbg":"theme-color-hbg","fbox_number":"01","content":"Duis aute irure dolor inh reprehenderit in volupta velit esse cillum dolore. ","sc_spacing":"15px 10px","_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"_animation":"fadeInUp","text_align":"left","content_full":"1","fbox_items":"{\"Enabled\":{\"image\":\"Image\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"icon\":\"Icon\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"icon\":\"Icon\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-share-square-o","icon_ti":"ti-world","icon_midd":"0","icon_color":"#e8836d","fbox_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/food.png","id":16313},"img_style":"squared","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"","vertical":"","blur":"","spread":"","color":""},"extra_class":"img-scale"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":true}],"isInner":true}],"isInner":false},{"id":"0a2a217","elType":"column","settings":{"_column_size":50,"_inline_size":null,"content_position":"center","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"98da4b7","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/child-about.jpg","id":16840}},"elements":[],"widgetType":"image"}],"isInner":false}],"isInner":false},{"id":"39156d7","elType":"section","settings":{"structure":"30","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"4a05119","float_mouse":"0"}],"padding":{"unit":"px","top":"90","right":"0","bottom":"100","left":"0","isLinked":false},"padding_tablet":{"unit":"px","top":"50","right":"0","bottom":"50","left":"0","isLinked":false}},"elements":[{"id":"3f7549e","elType":"column","settings":{"_column_size":33,"_inline_size":30.10300000000000153477230924181640148162841796875,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":50,"margin_tablet":{"unit":"px","top":"40","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"e2fbff1","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/about1.jpg","id":16448},"image_size":"full","_animation":"fadeInLeft"},"elements":[],"widgetType":"image"}],"isInner":false},{"id":"2eca1f5","elType":"column","settings":{"_column_size":33,"_inline_size":26.34100000000000108002495835535228252410888671875,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":50},"elements":[{"id":"3004e75","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"bb0fd76","float_mouse":"0"}],"padding_mobile":{"unit":"px","top":"10","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"517b7a9","elType":"column","settings":{"_column_size":100,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"9db22bf","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/10178237_50029f600e_b-400x300.jpg","id":16432},"_animation":"fadeInRight","_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"image"},{"id":"de27864","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/contact2.jpg","id":16842},"image_size":"full","_padding":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false},"_animation":"fadeInRight"},"elements":[],"widgetType":"image"}],"isInner":true}],"isInner":true}],"isInner":false},{"id":"3e8f7e3","elType":"column","settings":{"_column_size":33,"_inline_size_tablet":"100","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size":43.55499999999999971578290569595992565155029296875,"margin_tablet":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"95f17e9","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/image.png","id":16373},"image_size":"custom","image_custom_dimension":{"width":"60","height":"60"},"align":"left"},"elements":[],"widgetType":"image"},{"id":"d517e90","elType":"widget","settings":{"title":"We have been Saving Morethan 10K Lives","title_color":"#000000","sub_title_pos":"top","sub_title_color":"#dddce1","_animation":"none","font_size":"34px","line_height":"48px"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"a982988","elType":"widget","settings":{"title":"Our Mission Is Beyond Charity","title_head":"h5","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\",\"image\":\"Image\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-heartbeat","icon_size":"50","icon_outer_size":"","icon_midd":"0","icon_variation":"theme-color","fbox_number":"01","content":"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora? Ducimus eum culpa voluptates dolorem dolorum et sit nisi, mollitia animi porro fuga sequi, molestias repellat excepturi nobis eum.","sc_spacing":"20px 25px","_margin":{"unit":"px","top":"0","right":"0","bottom":"15","left":"0","isLinked":""},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":"1"},"title_color":"#000000","fbox_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/Signn.png","id":16442},"img_style":"squared"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":false}],"isInner":false},{"id":"60973d5","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"ad7d297","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"520a387","elType":"column","settings":{"_column_size":50,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size":44.9669999999999987494447850622236728668212890625,"_inline_size_tablet":"100"},"elements":[{"id":"a3ba9f5","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/image.png","id":16373},"image_size":"custom","image_custom_dimension":{"width":"60","height":"60"},"align":"left"},"elements":[],"widgetType":"image"},{"id":"0dbce53","elType":"widget","settings":{"title":"Frequently Asked Questions","text_align":"left","title_color":"#000000","sub_title_color":"#e9204f","_animation":"fadeInRight","sub_title_pos":"top","_margin":{"unit":"px","top":"20","right":"0","bottom":"0","left":"0","isLinked":""},"sep_type":"border","_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"_border_color":"#e9204f","title_head":"h3","title_trans":"capitalize"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"9f4d3b8","elType":"widget","settings":{"tabs":[{"tab_title":"How to raise money for a registered charity?","tab_content":"<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>","_id":"eadad1f"},{"tab_title":"Why I\u2019m having trouble making a donation?","tab_content":"<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>","_id":"8740fe2"},{"tab_title":"How to Participate Events?","tab_content":"<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>","_id":"14db0b1"},{"tab_title":"What is Fund Raising?","tab_content":"<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p>","_id":"b669223"}],"selected_icon":{"value":"fas fa-angle-right","library":"fa-solid"},"selected_active_icon":{"value":"fas fa-sort-up","library":"fa-solid"},"_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"_border_color":"#e9204f","_border_radius":{"unit":"px","top":"10","right":"10","bottom":"10","left":"10","isLinked":"1"},"title_html_tag":"h6","_animation":"fadeInRight","border_width":{"unit":"px","size":"0","sizes":[]},"border_color":"#dd275e","title_color":"#000000","tab_active_color":"#e9204f","title_padding":{"unit":"px","top":"25","right":"25","bottom":"25","left":"25","isLinked":"1"},"icon_active_color":"#e9204f","icon_space":{"unit":"px","size":"5","sizes":[]},"content_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"40","isLinked":""},"_css_classes":"miion-faq","box_shadow_box_shadow_type":"yes","box_shadow_box_shadow":{"horizontal":0,"vertical":0,"blur":10,"spread":0,"color":"rgba(0,0,0,0.1)"}},"elements":[],"widgetType":"toggle"}],"isInner":false},{"id":"9c561af","elType":"column","settings":{"_column_size":50,"_inline_size":55.0330000000000012505552149377763271331787109375,"content_position":"center","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"2b63db6","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"e9b2898","float_mouse":"0"}],"padding":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"c5fa8c0","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"df7d4cf","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/about2.jpg","id":16454},"image_size":"full","_animation":"fadeInDown"},"elements":[],"widgetType":"image"}],"isInner":true},{"id":"6233249","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"20d413b","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/about4.jpg","id":16460},"image_size":"full","_animation":"fadeInUp"},"elements":[],"widgetType":"image"}],"isInner":true}],"isInner":true}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
	
	</channel>
</rss>
	